@charset "UTF-8";

article table th{
    padding-top:0.2em;
    padding-bottom:0.2em;
    line-height:1.4;
}
article table td{
    padding:0.3em 0.5em;
    border:1px solid rgb(220,220,220);
}
#content-index{
    padding:3%;
    background-color:rgb(240,240,240);
    text-align:center;
}
#content-index a{
    display:inline-block;
    min-width:8em;
    margin:1px;
    padding:0.3em 1.5em;
    border:2px solid var(--theme_color);
    border-radius:0;
    background-color:#fff;
    color:var(--theme_color);
    font-weight:bold;
}
@media screen and (max-width:768px){
    #content-index a{
        display:inline-block;
        min-width:60vw;
        margin:0 0 2vw;
    }
}